Subject: Re: [PATCH] mlxsw: drop unexpected word 'for' in comments

From: Jakub Kicinski <[email-masked]>
Date: Thu, 23 Jun 2022 09:22:08 -0700

On Thu, 23 Jun 2022 18:46:01 +0800 Jiang Jian wrote:
> file - drivers/net/ethernet/mellanox/mlxsw/spectrum2_kvdl.c
> line - 18
> 
> 	 * ids for for this purpose in partition definition.
> changed to:
> 
> 	 * ids for this purpose in partition definition.

Please stop putting the change into the description.
I think I already complained about this.
This is exactly the same information as is in the patch itself.

And as other people have pointed out - please say that the word
is repeated not "unexpected".

IDK why you made those changes because your patches on Wednesday 
where better:

  [PATCH] bnxt: Fix typo in comments

  Remove the repeated word 'and' from comments

  Signed-off-by: Jiang Jian <[email-masked]>

https://lore.kernel.org/r/[email-masked]/

I'm dropping these patches from you, please redo them:

  https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/
  https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/
  https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/